Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-i18n-inflector-rails on Debian Unstable (Sid)

Install ruby-i18n-inflector-rails

Installing ruby-i18n-inflector-rails package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-i18n-inflector-rails

ruby-i18n-inflector-rails package information

distro Debian Unstable (Sid)
section Main
name ruby-i18n-inflector-rails
version 1.0.7-3
description I18n Inflector bindings for Rails
subsection ruby
website / gems / i18n-inflector-rails / 
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-i18n-inflector-rails

To remove just ruby-i18n-inflector-rails package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-i18n-inflector-rails

Uninstall ruby-i18n-inflector-rails and it’s dependent packages

To remove the ruby-i18n-inflector-rails package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-i18n-inflector-rails

Purging ruby-i18n-inflector-rails

If you also want to delete configuration and/or data files of ruby-i18n-inflector-rails from Debian Sid then this will work:

sudo apt-get purge ruby-i18n-inflector-rails

To delete configuration and/or data files of ruby-i18n-inflector-rails and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-i18n-inflector-rails